國泰世華智能客服
有任何問題隨時找我!

為配合系統升級並提升安全性,自9月19號起,行動銀行最低支援v6.10.0版 (以上)。
未升級的版本將無法繼續使用行動銀行服務,敬請您留意並即早更新至最新的版本。